﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
}

body {
    /* Margin bottom by footer height */
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
    /*    font-size: 14px;*/
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}

.no-scroll {
    overflow: hidden;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

    a:active {
        text-decoration: none;
    }

    a:visited {
        text-decoration: none;
    }

.parentMenu {
    cursor: pointer;
    border-bottom: 1px solid #ccc;
}

.subMenu {
    cursor: pointer;
    border-bottom: 1px dotted #ccc;
}

    .subMenu:hover {
        background-color: #ccc;
        color: #fff;
    }

.subMenu-selected {
    background-color: #ccc;
}

.w1-max-100 {
    max-width: 100px;
}

.w1-max-150 {
    max-width: 150px;
}

.w1-max-200 {
    max-width: 200px;
}

.w1-max-250 {
    max-width: 250px;
}

.w1-max-300 {
    max-width: 300px;
}

.w1-max-400 {
    max-width: 400px;
}

.w1-max-500 {
    max-width: 500px;
}

.id-pic-mx-show {
    max-height: 45px;
    max-width: 45px;
}

.btn-xs,
.btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.w-fix-100 {
    width: 100px !important;
}

.w-fix-130 {
    width: 130px !important;
}

.w-fix-150 {
    width: 150px !important;
}

.w-fix-200 {
    width: 200px !important;
}

.w-fix-250 {
    width: 250px !important;
}

.w-fix-300 {
    width: 300px !important;
}

.w-fix-400 {
    width: 400px !important;
}

.w-fix-h-20 {
    height: 20px;
}

/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification 
for details on configuring this project to bundle and minify static web assets. */
body {
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

header {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 10px;
    padding-bottom: 5px;
    height: 25px;
}

.min-height-530 {
    min-height: 530px;
}

.min-height-150 {
    min-height: 150px;
}

.font-size-10 {
    font-size: 10px;
}

.font-size-12 {
    font-size: 12px;
}

.font-size-14 {
    font-size: 14px;
}

.m {
    width: 100%;
    height: 100%;
}

.m-left {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 240px;
    z-index: 999;
}

.m-left-logo {
    width: 240px;
    height: 60px;
    text-align: center;
    padding-top: 7px;
    border-bottom: 1px solid #e7e8ea;
}


.m-right {
    padding-left: 240px;
}

.m-right-bg {
    background-color: #f5f6fa;
    float: left;
    width: 100%;
    padding: 20px;
    padding-right: 17px;
    padding-bottom: 0px;
}

.m-right-bg-div {
    float: left;
    clear: both;
    min-height: 100px;
    background-color: #fff;
    padding: 25px;
    margin-bottom: 20px;
    width: 100%;
}

.m-top {
    height: 60px;
    border-bottom: 1px solid #e7e8ea;
}

    .m-top .login-info {
        float: right;
        padding-top: 12px;
    }


.login-info-item-1 {
    width: 260px;
}

.login-info-item-2 {
    width: 50px;
}

.login-info-item-3 {
    padding-right: 10px;
    padding-top: 8px;
}

.login-info-item-4 {
    padding-right: 30px;
}

.btn-exit {
    height: 35px;
    width: 55px;
    border-radius: 5px;
    background-color: #eaedfc;
    border: none;
}

.m-menu {
    width: 240px;
    font-size: 16px;
}

    .m-menu .m-menu-right-line {        
        float: left;
    }

    .m-menu .left-menu-bg {
        width: 240px;
        height: 60px;
        background-repeat: no-repeat;
    }

    .m-menu .left-menu-1 {
        background-image: url(/Images/left-menu-1.png);
    }

    .m-menu .left-menu-1-on {
        background-image: url(/Images/left-menu-1-on.png);
    }

    .m-menu .left-menu-2 {
        background-image: url(/Images/left-menu-2.png);
    }

    /*.m-menu .left-menu-2-on, .left-menu-2:hover {
        background-image: url(/Images/left-menu-2-on.png);
    }*/

    .m-menu .left-menu-3 {
        background-image: url(/Images/left-menu-3.png);
    }

    /*.m-menu .left-menu-3-on, .left-menu-3:hover {
        background-image: url(/Images/left-menu-3-on.png);
    }*/

    .m-menu .left-menu-4 {
        background-image: url(/Images/left-menu-4.png);
    }

    /*.m-menu .left-menu-4-on, .left-menu-4:hover {
        background-image: url(/Images/left-menu-4-on.png);
    }*/

    .m-menu .left-menu-5 {
        background-image: url(/Images/left-menu-5.png);
    }

    /*.m-menu .left-menu-5-on, .left-menu-5:hover {
        background-image: url(/Images/left-menu-5-on.png);
    }*/

    .m-menu .left-menu-6 {
        background-image: url(/Images/left-menu-6.png);
    }

    /*.m-menu .left-menu-6-on, .left-menu-6:hover {
        background-image: url(/Images/left-menu-6-on.png);
    }*/

    .m-menu .left-menu-7 {
        background-image: url(/Images/left-menu-7.png);
    }

    /*.m-menu .left-menu-7-on, .left-menu-7:hover {
        background-image: url(/Images/left-menu-7-on.png);
    }*/

    .m-menu .left-menu-8 {
        background-image: url(/Images/left-menu-8.png);
    }

    /*.m-menu .left-menu-8-on, .left-menu-8:hover {
        background-image: url(/Images/left-menu-8-on.png);
    }*/

    .m-menu .noactive, .on {
        width: 239px;
        height: 60px;
        text-align: left;
        padding-top: 17px;
        font-size: 16px;
        padding-left: 80px;
        color: #333;
        float: left;
    }

    .m-menu .on {
        color: #1e51c1;
    }

    .m-menu :hover {
        color: #1e51c1;
    }


.sub-noactive, .sub-on {
    width: 239px;
    height: 50px;
    text-align: left;
    padding-top: 13px;
    font-size: 16px;
    padding-left: 80px;
    color: #333;
    float: left;
}

    .sub-on, .sub-noactive:hover, .sub-on:hover {
        background-image: url(/Images/left-menu-sub-on.png);
        color: #1e51c1;
    }


    .sub-noactive .yd-count {
        padding-left: 10px;
        font-size: 14px;
        color: #999999;
    }

    .sub-on .yd-count {
        padding-left: 10px;
        font-size: 14px;
        color: #ff690e;
    }

.color-white {
    color: #fff !important;
}

.color-999 {
    color: #999;
}

.color-333 {
    color: #333 !important;
}

.color-7F {
    color: #7F7F7F;
}

.color-17 {
    color: #171717;
}

.color-666 {
    color: #666;
}

    .color-666 a:hover {
        color: #ffc727;
    }

.color-gray {
    color: #ccc;
}


.new-list {
    min-height: 114px;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    color: #333;
}

    .new-list a {
        color: #333;
    }

    .new-list .news-dt {
        width: 82px;
        height: 82px;
        border-radius: 3px;
        background-color: #f0f0f0;
        float: left;
        padding-left: 10px;
        padding-top: 0px;
    }

/*.new-list:first-child .news-dt {
        cursor: pointer;
        color: #fff;
        background: #aa0000;
    }

    .new-list:first-child span {
        color: #ff0000;
        font-weight: bold;
        font-size: 16px;
    }*/


.color-f1f1f1 {
    color: #f1f1f1;
}

.border-top {
    border-bottom: 1px solid #f1f1f1;
}

.border-bottom {
    border-bottom: 1px solid #f1f1f1;
}

.border-bottom-blue {
    border-bottom: 1px solid #004098;
}

.div-hr {
    border-bottom: 1px dotted #f1f1f1;
    height: 3px;
}


.my-index-top-b1 {
    float: left;
    width: 280px;
    height: 150px;
    border-right: 1px solid #f2f2f6;
    line-height: 24px;
    margin-right: 50px;
}

    .my-index-top-b1 table {
        margin-top: 0px;
    }

.no-border-right {
    border-right: none !important;
}

.form-control-xs {
    height: 1.6rem;
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 0;
    border-radius: 0.2rem;
    margin: 0px;
    border: none;
    border: 1px solid #c1c1c1;
}

.logo-img {
    max-height: 50px;
}

.row label {
    width: 100px;
    text-align: right !important;
}

.home-top {
    border-bottom: 0px solid #f1f1f1;
    padding-top: 15px;
    min-height: 92px;
}

.home-top-height-70 {
    min-height: 70px;
}

.home-top-menu {
    padding-top: 40px;
    color: #fff;
    font-weight: bold;
}

    .home-top-menu .space {
        /*border: 1px solid #ccc;*/
        text-align: center;
        margin: 0 auto;
        width: 10px;
    }

    .home-top-menu .menu, .menu2 {
        /*border: 1px solid #ccc;*/
        text-align: center;
        margin: 0 auto;
        /*width: 120px;*/
        padding-left: 15px;
        padding-right: 15px;
        height: 40px;
    }

    .home-top-menu .menu2:hover {
        background-color: #e4007f;
        cursor: pointer;
    }

    .home-top-menu .menu a {
        color: #fff;
    }

        .home-top-menu .menu a:hover {
            /*color: #e4007f;*/
            /*background-color: #e4007f;*/
        }

.menu2 .subMenu {
    display: none;
    position: relative;
    z-index: 999;
    padding-top: 20px;
    left: -15px;
}

.font-size-16 {
    font-size: 16px;
}

.logo-dark-color {
    color: #151e49;
}

.logo-light-color {
    color: #e4007f;
}

.news-detail {
    font-size: 14px;
    line-height: 26px;
    background-color: #f1f1f1;
    /*border: 1px solid #ccc;*/
}

.news-title-height {
    overflow: hidden;
}

.news-key-height {
    height: 130px;
    overflow: hidden;
}






.upload-id-container {
    background-image: url(/Images/upload-id-bg.png);
    padding-top: 60px;
    padding-bottom: 60px;
}

.track-box {
    padding: 20px;
}

    .track-box .search-box {
        background-color: #fff7e1;
        height: 150px;
        width: 100%;
        padding-top: 35px;
    }

.keep-inline {
    white-space: nowrap;
}

.form-input-ex {
    border: none;
    background-color: #fff;
}

.home-btn-search {
    background-color: #e4007f !important;
    border: 1px solid #fff !important;
}

.login-blend {
    float: left;
    min-height: 72px;
    padding-top: 18px;
    padding-bottom: 18px;
    width: 100%;
    background-color: #e4007f;
    margin-bottom: 30px;
}

.news {
    line-height: 30px;
    font-size: 14px;
}

    .news .dt {
        color: #e4007f;
    }

    .news .title {
        color: #333333;
    }

    .news a:hover div {
        color: #1c8bc7;
    }

.search-input {
    border: 1px solid #666;
    width: 500px !important;
    height: 43px;
    font-size: 20px;
}

.search-btn {
    border: none;
    background-image: url(/Images/SearchBtn2.jpg);
    width: 77px;
    height: 43px;
}

.mid-ad {
    width: 287px;
    line-height: 40px;
    background-color: #f1f1f1;
}

.ml-fix {
    margin-left: 38px;
}

.mid-ad-pic {
    width: 287px;
    height: 167px;
    overflow: no-display;
}

.color-more-arrow {
    color: #0b7580;
}

.home-start-place {
    border: 1px solid #333;
    border-left: 5px solid #333;
    border-radius: 5px !important;
}

.home-start-qty {
    border: none;
    border-left: 5px solid #333;
    background-color: #f1f1f1;
    width: 100px;
}

.form-control {
    /*border-radius: 10px !important;*/
}

.login-ctrl {
    width: 340px;
    height: 54px;
    border: 1px solid #E6E6E6;
    font-size: 14px;
}

    .login-ctrl:focus {
        border-left: 4px solid #B60006;
    }


.login-btn, .login-btn-reg {
    border: none;
    width: 340px;
    height: 54px;
    background: #B60006 !important;
    box-shadow: 0px 5px 15px 0px rgba(182, 0, 6, 0.5) !important;
    border-radius: 8px !important;
    color: #fff;
    font-size: 18px;
}

.login-btn-reg {
    background-color: #5e88bc;
}

.reg-input {
    border-radius: 5px !important;
}

.min-width-float-left {
    width: 10px;
    white-space: nowrap;
    text-align: left;
}

.min-width-float-right {
    width: 10px;
    white-space: nowrap;
    text-align: right;
}

.about-us-bottom {
    width: 310px;
    height: 141px;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    box-shadow: 0px 2px 19px 2px rgba(0, 0, 0, 0.07);
    border-radius: 4px !important;
    margin: 0 auto;
    padding-left: 28px;
    padding-top: 30px;
}

.about-us-bottom-1 {
    background-image: url(/Images/AboutUS-pic1-1.png);
    background-repeat: no-repeat;
    background-position-x: 255px;
    background-position-y: 67px;
}

.about-us-bottom-2 {
    background-image: url(/Images/AboutUS-pic2-1.png);
    background-repeat: no-repeat;
    background-position-x: 244px;
    background-position-y: 78px;
}

.about-us-bottom-3 {
    background-image: url(/Images/AboutUS-pic3-1.png);
    background-repeat: no-repeat;
    background-position-x: 264px;
    background-position-y: 73px;
}

.about-us-bottom-4 {
    background-image: url(/Images/AboutUS-pic4-1.png);
    background-repeat: no-repeat;
    background-position-x: 251px;
    background-position-y: 71px;
}

.priceinfo-table-head {
    width: 1034px;
    height: 54px;
    background: linear-gradient(180deg, #3B3F4D, #1C1F28) !important;
    border-radius: 10px 10px 0px 0px !important;
    padding-top: 14px;
}

.priceinfo-table-head-sm {
    width: 1034px;
    height: 42px;
    background: linear-gradient(180deg, #3B3F4D, #1C1F28) !important;
    border-radius: 10px 10px 0px 0px !important;
    padding-top: 5px;
}

.priceinfo-table-head-sm-blue {
    width: 1034px;
    height: 42px;
    background: linear-gradient(180deg, #445A9B, #35446E) !important;
    border-radius: 10px 10px 0px 0px !important;
    padding-top: 5px;
}


.priceinfo-table-head-blue {
    background: none !important;
    background-color: #339DFF !important;
}

.priceinfo-table-head-red {
    background: none !important;
    background-color: #B60006 !important;
}



.r1-bg-color {
    background-color: #e1f1ff;
}

.r2-bg-color {
    background-color: #d9edff;
}


.priceinfo-table-text {
    padding: 26px;
    border: 1px solid #dee2e6;
    border-top: none;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    line-height: 30px;
}

.priceinfo-dot {
    width: 584px;
    margin: 0 auto;
    background-image: url(/Images/priceinfo-point-001.png);
    background-repeat: no-repeat;
    background-position-y: 40px;
    background-position-x: 80px;
}

.priceinfo-dot2 {
    background-image: url(/Images/priceinfo-point-002.png);
}

.priceinfo-dot3 {
    background-image: url(/Images/priceinfo-point-003.png);
}

.priceinfo2-col1 {
    width: 166px;
    height: 58px;
    padding-top: 12px;
}

.priceinfo2-col2 {
    width: 93px;
    height: 58px;
    padding-top: 12px;
}

.priceinfo2-col3 {
    height: 58px;
    padding-top: 12px;
    margin: 0 auto;
}



.adinfo-dot {
    width: 584px;
    margin: 0 auto;
    background-image: url(/Images/adinfo-point-001.png);
    background-repeat: no-repeat;
    background-position-y: 40px;
    background-position-x: 80px;
}

.adinfo-dot2 {
    background-image: url(/Images/adinfo-point-002.png);
}

.adinfo-dot3 {
    background-image: url(/Images/adinfo-point-003.png);
}

.adinfo-rec {
    width: 440px;
    height: 409px;
    border-radius: 4px !important;
    margin-bottom: 30px;
}

    .adinfo-rec img {
        width: 440px;
        height: 200px;
        border-top-left-radius: 4px !important;
        border-top-right-radius: 4px !important;
    }




.priceinfo2-bottom {
    width: 271px;
    height: 109px;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    box-shadow: 0px 2px 19px 2px rgba(0, 0, 0, 0.07);
    border-radius: 4px !important;
    margin: 0 auto;
    padding-left: 28px;
    padding-top: 20px;
}

.priceinfo2-bottom-1 {
    background-image: url(/Images/Price2-pic3-1.png);
    background-repeat: no-repeat;
    background-position-x: 206px;
    background-position-y: 36px;
}

.priceinfo2-bottom-2 {
    margin-left: 111px;
    background-image: url(/Images/Price2-pic2-1.png);
    background-repeat: no-repeat;
    background-position-x: 197px;
    background-position-y: 31px;
}

.priceinfo2-bottom-3 {
    background-image: url(/Images/Price2-pic3-1.png);
    background-repeat: no-repeat;
    background-position-x: 206px;
    background-position-y: 36px;
}

.addetail-box {
    width: 1400px;
    background: #FFFFFF;
    box-shadow: 0px 0px 17px 1px rgba(0, 0, 0, 0.16);
    border-radius: 0px 0px 20px 20px !important;
    margin-bottom: 45px;
}

.help-center-left {
    width: 230px;
}

    .help-center-left .top {
        width: 230px;
        height: 10px;
        background: linear-gradient(180deg, #323641, #1C1F28);
        border-radius: 10px 10px 0px 0px !important;
    }

    .help-center-left .menu {
        width: 230px;
        min-height: 400px;
        background: #FFFFFF;
    }

        .help-center-left .menu .menu-item {
            padding-top: 20px;
            padding-bottom: 20px;
            font-size: 16px;
        }

        .help-center-left .menu .active {
            color: #B60006;
            background-image: url(/Images/HelpCenter-menu-left-pic.png);
            background-repeat: no-repeat;
            background-position-y: 20px;
        }

/*        .help-center-left .menu a:hover div {
            color: #B60006;
            background-image: url(/Images/HelpCenter-menu-left-pic.png);
            background-repeat: no-repeat;
            background-position-y: 20px;
        }*/

.help-center-right {
    width: 1147px;
    background: #FFFFFF;
}

.upload-id-txt {
    width: 100%;
    height: 44px;
    border: 1px solid #E6E6E6;
    border-radius: 2px !important;
}

.upload-id-pic-1 {
    width: 257px;
    height: 221px;
    background: #F4F8FE;
    border-radius: 6px 6px 10px 10px;
}

    .upload-id-pic-1 .pic-samle1 {
        padding-top: 22px;
        height: 173px;
        /*        width: 194px;*/
        margin: 0 auto;
        /*        background-image: url(/Images/id-sample-1.png);
        background-position-y: 22px;
        background-repeat: no-repeat;*/
    }

    .upload-id-pic-1 .pic-samle2 {
        height: 173px;
        width: 194px;
        margin: 0 auto;
        background-image: url(/Images/id-sample-2.png);
        background-position-y: 22px;
        background-repeat: no-repeat;
    }

    .upload-id-pic-1 .select-btn1 {
        width: 257px;
        height: 48px;
        background: #4280F2;
        border-radius: 0px 0px 6px 6px !important;
        color: #fff;
    }

.news-type-code {
    background-image: url(/Images/adinfo-point-001.png);
    background-repeat: no-repeat;
    background-position-y: 40px;
    background-position-x: 76px;
    height: 90px;
    width: 576px;
    margin: 0 auto;
    font-size: 20px;
}

.news-type-code-item {
    width: 192px;
    height: 90px;
    float: left;
}

.news-type-code-item-active {
    color: #B60006;
}

.sales-code-item {
    background-image: url(/Images/sales_code_bg.png);
    background-size: 366px 100px;
    height: 100px;
    width: 390px;
    float: left;
    margin-bottom: 20px;
    margin-top: 20px;
    background-repeat: no-repeat;
}

    .sales-code-item .sales-code-item-left {
        width: 320px;
        color: #c71b0d;
        padding: 10px;
    }

    .sales-code-item .sales-code-item-right {
        height: 100px;
        line-height: 26px;
        padding-top: 10px;
        margin-left: 10px;
    }
